Slackware 14.2 / current : squashfs-tools (SSA:2017-209-01)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New squashfs-tools packages are available for Slackware 14.2 and
-current to fix security issues.

See also :

http://www.nessus.org/u?11f116c6

Solution :

Update the affected squashfs-tools package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Slackware Local Security Checks

Nessus Plugin ID: 102038 ()

Bugtraq ID:

CVE ID: CVE-2015-4645
CVE-2015-4646

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now